@charset "UTF-8";
/* CSS Document */

/* table
-----------------------------*/
.table-default {
	margin: 1em 0;
	border-collapse: collapse;
	background: #fff;
	width: 100%;
	margin-bottom: 20px;
}
.table-default th,
.table-default td {
	border-bottom: solid 1px #ccc;
	padding: 8px;
}
.table-default th {
	text-align: left;
}
.table-default thead th {
	border-bottom: solid 3px #ccc;
}
.table-default tfoot th,
.table-default tfoot td {
	border-top: solid 3px #ccc;
}

/* table-bordered
-----------------------------*/
.table-bordered {
	border: solid 1px #ccc;
}
.table-bordered th,
.table-bordered td {
	border: solid 1px #ccc;
}
.table-bordered thead th {
	border-bottom: solid 3px #ccc;
}
.table-bordered tfoot th,
.table-bordered tfoot td {
	border-top: solid 3px #ccc;
}

/* table-title-bg
-----------------------------*/
.table-title-bg thead th {
	background: #e5e5e5;
	border-bottom: solid 3px #ccc;
}
.table-title-bg tbody th {
	background: #f9f9f9;
}
.table-title-bg tfoot th,
.table-title-bg tfoot td {
	background: #eee;
	border-top: solid 3px #ccc;
}

/* table-striped
-----------------------------*/
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
	background: #eee;
}

/* table-condensed 
-----------------------------*/
.table-condensed th,
.table-condensed td {
	padding: 4px;
}

/* table-hover
-----------------------------*/
.table-hover tbody tr:hover th,
.table-hover tbody tr:hover td {
	background-color:#f5f5f5
}

/* table-border-radius
-----------------------------*/
.table-border-radius {
	background: #f0f0f0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.table-border-radius tbody tr:last-child > th,
.table-border-radius tbody tr:last-child > td,
.table-border-radius tfoot tr:last-child > th,
.table-border-radius tfoot tr:last-child > td {
	border-bottom: none;
}

/* table-title-lborder
-----------------------------*/
.table-title-lborder thead th {
	border-left: solid 4px #555;
}

/* table-title-tborder
-----------------------------*/
.table-title-tborder tbody tr:first-child th {
	border-top: solid 4px #555;
}

/* table-noborder
-----------------------------*/
.table-noborder {
	border-collapse: separate;
	border-spacing: 2px;
}
.table-noborder th,
.table-noborder td {
	background: #f0f0f0;
	border: none !important;
	margin: 0 1px 1px;
}
/* table-textright
-----------------------------*/
.table-textright th {
	text-align: center;
}
.table-textright td {
	text-align: right;
}

